uuid:
  -
    value: 17c6e1ee-41f9-4d5a-b6ba-f8c85f3dfd20
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-24T12:59:38+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '71'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h3><strong>June - July - August</strong></h3>\r\n\r\n<p>Summer in Greece reveals its alluring magic. Which direction will the compass point? Towards Crete, with Elafonisi, Balo and Elounda? &nbsp;Towards Messinia? &nbsp;Towards exotic Elafonisos in the Peloponnese? Towards the Cyclades or the Dodecanese, with its dozens of beautiful islands? &nbsp;Towards the Ionian islands, with their Venetian atmosphere and heavenly beaches? Towards the villages of Pelion, embraced by the Aegean Sea? Towards Halkidiki, a piece of paradise with exotic beaches? &nbsp;Sailing, diving, sea sports, spa, nightlife and beach bars. The possibilities are endless in Greece.</p>\r\n"
    format: basic_html
    processed: "<h3><strong>June - July - August</strong></h3>\n\n<p>Summer in Greece reveals its alluring magic. Which direction will the compass point? Towards Crete, with Elafonisi, Balo and Elounda? \_Towards Messinia? \_Towards exotic Elafonisos in the Peloponnese? Towards the Cyclades or the Dodecanese, with its dozens of beautiful islands? \_Towards the Ionian islands, with their Venetian atmosphere and heavenly beaches? Towards the villages of Pelion, embraced by the Aegean Sea? Towards Halkidiki, a piece of paradise with exotic beaches? \_Sailing, diving, sea sports, spa, nightlife and beach bars. The possibilities are endless in Greece.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
